Subject: webpage; obsolete binary bootstraps listed at
To: None <>
From: Michal Pasternak <>
List: tech-pkg
Date: 02/08/2004 18:15:47

I can provide binary bootstraps for;
  FreeBSD 5.2.1 (currently listed: 5.1)
  FreeBSD 4.9 (currently listed: 4.7)
  Slackware 9.1 (currently listed: 9.0)

Current versions, on the WWW page, should be backward-compatible, but using
old version numbers is quite bad for advocacy IMO. For example, OpenBSD 3.2
is about one year old.

Also, I'd remove old versions from that box (as they display just right
after I enter the page). It is bad for advocacy. I'd just leave the freshest
bootstraps we have and add a little link "Click for more", which would be a
link to "Binary distribution" on the page.

Minor corrections: I suggest updating the webpage, so it does display FreeBSD 4.7 in the
blue box on the right. It got forgotten somehow.